@media (min-width: 961px) {
    .responsive-tabs .dropdown-arrow {
        display: none; 
    } 
}

@media screen and (max-width: 960px) {
    .responsive-tabs {
        position: relative; 
        border: 1px solid #ccc;
    }
    .responsive-tabs li {
        width: 100%; 
        margin: 0 !important; 
    }
    .responsive-tabs li > a {
        display: none; 
        border: 0 !important; 
        border-radius: 0 !important;
    }
    .responsive-tabs.open li > a, .responsive-tabs li > a.active {
        display: block;
    }
    .responsive-tabs .dropdown-arrow { 
        position: absolute;
        top: 15px;
        right: 15px; 
        border: solid white;
        border-width: 0 3px 3px 0;
        display: inline-block;
        padding: 3px;
        vertical-align: middle;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transition: all ease .5s;
        cursor: pointer; 
    }
    .responsive-tabs.open .dropdown-arrow {
        transform: rotate(-135deg);
        transition: all ease .5s; 
    }
    ul.tabs li, .nav-tabs .nav-item, .nav-tabs .nav-item.first, .nav-tabs .nav-item.second, .nav-tabs-dashboard.nav-tabs .nav-item.first {
        width: 100%;
        height: auto;
    }
    .tab_container {
        padding: 0;
        border: 0;
    }
    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active, .nav-tabs .nav-item a {
        background: #1072BA;
        color: #fff;
        border: 0;
        border-color: #1072BA;
    }
    .responsive-tabs {border: none;}
}  